@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);



html{
	scroll-behavior: smooth;
	}
	
	
div,p,li,header,footer{
	box-sizing: border-box;
	}
img{
	border : 0px;
	vertical-align: bottom;
	}

/* リンク */
a:link { color: #353535; text-decoration : none;} 
a:visited { color: #353535; text-decoration : none;} 
a:hover { color: #353535; text-decoration : none;} 
a:active { color: #353535; text-decoration : none;} 
a:focus{ outline:none;}

.ce{
	text-align : center;
	}
.rr{
	text-align : right;
	}
.ll{
	text-align : left;
	}

.mb20{
	margin-bottom: 20px;
	}
.mb30{
	margin-bottom: 30px;
	}
.mb50{
	margin-bottom: 50px;
	}

p{
	margin : 0;
	}
sup{
	vertical-align: baseline;
	position:relative;
	top:-2px
	}

form{
	margin : 0;
	}
input,select,button{
	margin : 0 0 10px 0;
	}
table{
	line-height : 1.8em;
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	}
.nowrap{
	white-space : nowrap;
	}
ul,ol,li,dl,dt,dd,td,tr{
	margin : 0;
	padding : 0;
	list-style: none;
	}




body{
	margin : 0 auto;
	padding : 0;
	font-size : 18px;
	color : #353535;
	font-family: 'Noto Sans JP', "Hiragino Kaku Gothic Pro","ヒラギノ角ゴシック Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	line-height: 2;
	width: 100%;
	}




header{
	background: #e60012;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 3px 0;
	}



	




h3{
	font-size: 36px;
	color: #e60012;
	font-weight: bold;
	margin: 0 auto 80px;
	text-align: center;
	}
h3 span{
	border-bottom: solid 4px #e60012;
	}








#kv{
	margin: 0 auto;
	padding: 50px 10px;
	background: url('../img/main.jpg') no-repeat right 10% bottom;
	background-size: 30%;
	position: relative;
	}
#kv .image{
	position: absolute;
	top: 75%;
	right: 10%;
	}
#kv .image img{
	width: 20vw;
	}
#kv .content{
	width: 1000px;
	margin: 0 auto;
	}
#kv .content .block{
	width: 600px;
	}
#kv .content h1{
	text-align: center;
	font-weight: 900;
	font-size: 60px;
	color: #e60012;
	margin: 0 0 20px 0;
	line-height: 1;
	background: url('../img/light.png') no-repeat center top;
	padding: 100px 0 0 0;
	}
#kv .content h1 span{
	color: #353535;
	}
#kv .content h2{
	text-align: center;
	font-weight: 900;
	font-size: 50px;
	color: #ee7928;
	margin: 0 0 20px 0;
	line-height: 1;
	}






#btn_area{
	padding: 50px 10px;
	margin: 0 auto;
	background: #f5f5f5;
	}
#btn_area .content{
	width: 1000px;
	margin: 0 auto;
	}
#btn_area .content .block{
	width: 700px;
	margin: 0 auto;
	}
#btn_area .content .block .btn_call a{
	background: #ee7928 url('../img/call.png') no-repeat center left 30px;
	border-radius: 10px;
	display: block;
	color: #fff;
	padding: 20px 0;
	margin: 0 0 20px 0;
	position: relative;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
	}
#btn_area .content .block .btn_call a span.number{
	font-size: 36px;
	display: block;
	}
#btn_area .content .block .btn_call a span{
	font-size: 18px;
	display: block;
	}
#btn_area .content .block .btn_mail a{
	background: #ee7928 url('../img/mail.png') no-repeat center left 30px;
	border-radius: 10px;
	display: block;
	color: #fff;
	padding: 20px 0;
	margin: 0 0 40px 0;
	position: relative;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	}

#btn_area .content .block .btn_call a:after,
#btn_area .content .block .btn_mail a:after{
	content: "";
	width: 16px;
	height: 16px;
	border-bottom: solid 3px #fff;
	border-right: solid 3px #fff;
	transform: rotate(-45deg);
	position: absolute;
	right: 20px;
	top: 60px;
	}
#btn_area .content .block .btn_mail a:after{
	top: 35px;
	}





#btn_area .content .block .btn,
#btn_area .content .block .btn_list p{
	cursor: pointer;
	padding: 20px;
	background: #a2a2a2;
	border-radius: 10px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	}

#btn_area .content .block .btn span,
	#btn_area .content .block .btn_list span{
	display: block;
	font-size: 13px;
	}
	
#btn_area .content .block .btn_list{
	display: flex;
	justify-content: space-between;
	gap: 20px;
	}
#btn_area .content .block .btn_list p{
	width: 50%;
	}




/* モーダル背景 */
.modal-overlay{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
	display:flex;
	align-items:center;
	justify-content:center;
	opacity:0;
	visibility:hidden;
	transition:0.3s;
	z-index:9999;
	font-size: 14px;
	}


/* 表示時 */
.modal-overlay.active{
	opacity:1;
	visibility:visible;
	}


/* モーダル本体 */
.modal-box{
	background:#fff;
	padding:40px;
	width:90%;
	max-width:500px;
	border-radius:6px;
	position:relative;

	/* アニメーション用 */
	transform:translateY(30px);
	opacity:0;
	transition:0.3s;
	}


.modal-box a.btn{
	padding: 20px;
	background: #a2a2a2;
	border-radius: 10px;
	margin-top: 20px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	display: block;
	position: relative;
	margin-bottom: 0 !important;
	}
.modal-box a.btn:after{
	content: "";
	width: 13px;
	height: 13px;
	border-bottom: solid 3px #fff;
	border-right: solid 3px #fff;
	transform: rotate(-45deg);
	position: absolute;
	right: 20px;
	top: 26px;
	}


/* 表示時 */
.modal-overlay.active .modal-box{
	transform:translateY(0);
	opacity:1;
	}

/* 閉じるボタン */
.close{
	position:absolute;
	top:8px;
	right:8px;
	background:none;
	border:none;
	font-size:34px;
	cursor:pointer;
	}

/* 表示 */
.modal-overlay.active{
	display:flex;
	}

















#flow{
	padding: 50px 10px;
	}
#flow .content ul{
	display: flex;
	justify-content: center;
	gap: 50px;
	width: 1000px;
	margin: 0 auto;
	}
#flow .content ul li{
	width: 30%;
	}
#flow .content ul li img{
	width: 100%;
	}
#flow .content ul li .step{
	text-align: center;
	color: #fff;
	font-weight: bold;
	}
#flow .content ul li .step span{
	background: #ee7928;
	padding: 5px 20px;
	border-radius: 10px;
	}
#flow .content ul li .title{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 5px 0;
	}
#flow .content ul li .text{
	font-size: 16px;
	margin: 5px 0 0 0;
	}







#faq{
	padding: 50px 10px;
	margin: 0 auto;
	background: #f5f5f5;
	width: 100%;
	}
#faq .content{
	width: 1000px;
	margin: 0 auto;
	}


#faq .content dl.faq {
		text-align: left;
		margin: 0 0 20px 0;
		border: solid 1px #999;
		border-radius: 10px;
		background: #fff;
		}
#faq .content dl.faq dt{
		display:block;
		cursor:pointer;
		padding : 12px 20px 15px 20px;
		font-weight: bold;
        position: relative;
		}
#faq .content dl.faq dt:after{
        content: "";
        width: 12px;
        height: 12px;
        border-bottom: solid 2px #000;
        border-right: solid 2px #000;
        transform: rotate(45deg);
        position: absolute;
        right: 20px;
        top: 20px;
 	   }

#faq .content dl.faq dt.active:after{
        border-top: solid 2px #000;
        border-left: solid 2px #000;
        border-bottom: none;
        border-right: none;
        transform: rotate(45deg);
		}
#faq .content dl.faq dd{
		display:none;
		padding : 0 40px 20px 20px;
		font-size: 16px;
		}






#form{
	padding: 50px 10px 100px 0;
	}
#form .content{
	width: 1000px;
	margin: 0 auto;
	}
	
#form form{
	margin: 50px auto 0;
	text-align: left;
	width: 600px;
	}
#form .text{
	margin: 0 0 50px 0;
	}

#form form dl{
	margin: 0 0 30px 0;
	}
#form form dl dt{
	font-size: 20px;
	font-weight: bold;
	}
#form form dl dt span.req{
	font-size: 14px;
	font-weight: normal;
	background: #e60012;
	color: #fff;
	padding: 3px 10px;
	margin-left: 10px;
	border-radius: 5px;
	}
#form form dl dt span.not{
	font-size: 14px;
	font-weight: normal;
	background: #9f9f9f;
	color: #fff;
	padding: 3px 10px;
	margin-left: 10px;
	border-radius: 5px;
	}

#form .submit{
	padding : 15px 0 12px 0;
	margin: 50px auto 0;
	width : 350px;
	font-size : 18px;
	cursor : pointer;
	border-radius : 5px;
	display: block;
	background: #ee7928;
	border: none;
	font-weight: bold;
	color: #fff;
	}
#form .submit:hover{
	background: #ffc04b;
	}
#form .back{
	color : #fff;
	padding : 15px 0 12px 0;
	width : 250px;
	font-size : 14px;
	cursor : pointer;
	border-radius : 5px;
	margin: 0 auto 0px;
	display: block;
	background: #8d8d8d;
	border: none;
	}
#form .back:hover{
	background: #b0b0b0;
	}
	


#form input,
#form select,
#form textarea{
	padding : 1%;
	border : solid 1px #ccc;
	border-radius : 5px;
	background: #fff;
	}
#form input[type=text],
#form input[type=email],
#form input[type=tel],
#form input[type=date],
#form textarea,
#form select{
	width : 100%;
	padding: 10px;
	font-size: 16px;
	box-sizing: border-box;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴシック Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}


#form table{
	width: 600px;
	margin: 50px auto;
	}
#form table th{
	border: solid 1px #333;
	padding: 10px;
	background: #eee;
	width: 200px;
	}
#form table td{
	border: solid 1px #333;
	padding: 10px;
	}






#announce{
	border-top: solid 1px #ccc;
	background: url('../img/back.png') no-repeat;
	background-size: cover;
	padding: 140px 10px 110px 10px;
	text-align: center;
	}






#campaign{
	padding: 50px 10px;
	margin: 0 auto;
	background: #f5f5f5;
	font-size: 14px;
	}
#campaign .content{
	width: 1000px;
	margin: 0 auto;
	}
#campaign .content .block{
	margin: 0 0 50px 0;
	}
#campaign .content .block h4{
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	border-left: solid 5px #e60012;
	}
	
	
#campaign table {
	width: 100%;
	}
#campaign table th{
	border: solid 1px #ccc;
	padding: 20px;
	background: #eee;
	vertical-align: top;
	width: 150px;
	}
#campaign table td{
	border: solid 1px #ccc;
	padding: 20px;
	background: #fff;
	}

#campaign table td span{
	color: #ff0072;
	font-weight: bold;
	}

#campaign table td ol li {
	list-style: none;
	text-indent: -1.3em;
	margin: 0 0 4px 1.2em;
	}
#campaign table td ol li:before {
	content: "・ ";
	}


#campaign .hidden table {
	display: none;
	opacity: 0;
	transition: opacity 0.3s;
	}

#campaign .hidden table.active {
	display: table;
	opacity: 1;
	}

#campaign .block h4 span{
	cursor: pointer;
	color: #e60012;
	border: solid 1px #ccc;
	border-radius: 5px;
	background: #e60012;
	color: #fff;
	font-size: 14px;
	padding: 5px;
	margin: 0 0 0 10px;
	}





#caution{
	font-size: 14px;
	text-align: center;
	margin-top: 50px;
	padding: 0 10px;
	}





footer{
	background: #e60012;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding: 20px 0 0 0;
	margin: 50px 0 0 0;
	}
footer ul{
	display: flex;
	gap: 25px;
	justify-content: center;
	margin: 0 0 20px 0;
	
	}
footer ul li a{
	color: #fff !important;
	font-size: 18px;
	}










/********************************************************************************************************************************************************************************/
@media screen and (min-width: 999px) {
/********************************************************************************************************************************************************************************/



	.sp{
		display : none;
		}









/********************************************************************************************************************************************************************************/
}
@media screen and (max-width: 999px) {
/********************************************************************************************************************************************************************************/


	.pc{
		display : none;
		}

img{
	max-width: 100%;
	}









header{
	font-size: 12px;
	}



h3{
	font-size: 26px;
	margin: 0 auto 40px;
	}








#kv{
	margin: 0 auto;
	padding: 50px 10px 50% 10px;
	background: url('../img/main.jpg') no-repeat center bottom;
	background-size: 60%;
	position: relative;
	}
#kv .image{
	position: absolute;
	top: 90%;
	left: auto;
	}
#kv .image img{
	width: 60vw;
	}
#kv .content{
	width: 90%;
	}
#kv .content .block{
	width: 100%;
	}
#kv .content h1{
	font-size: 7vw;
	
	background-size: 60px;
	padding: 90px 0 0 0;
	}
#kv .content h2{
	font-size: 6vw;
	}






#btn_area .content{
	width: 100%;
	}
#btn_area .content .block{
	width: 90%;
	}
#btn_area .content .block .btn_call a{
	background: #ee7928 url('../img/call.png') no-repeat center left 10px;
	background-size: 20px;
	font-size: 16px;
	}
#btn_area .content .block .btn_call a span.number{
	font-size: 30px;
	}
#btn_area .content .block .btn_call a span{
	font-size: 14px;
	}
#btn_area .content .block .btn_mail a{
	background: #ee7928 url('../img/mail.png') no-repeat center left 10px;
	background-size: 20px;
	font-size: 16px;
	}

#btn_area .content .block .btn_call a:after,
#btn_area .content .block .btn_mail a:after{
	content: "";
	width: 12px;
	height: 12px;
	right: 10px;
	top: 50px;
	}
#btn_area .content .block .btn_mail a:after{
	top: 28px;
	}





#btn_area .content .block .btn,
#btn_area .content .block .btn_list p{
	cursor: pointer;
	padding: 20px;
	background: #a2a2a2;
	border-radius: 10px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	}

#btn_area .content .block .btn span,
	#btn_area .content .block .btn_list span{
	display: block;
	font-size: 13px;
	}
	
#btn_area .content .block .btn_list{
	display: block;
	}
#btn_area .content .block .btn_list p{
	width: 100%;
	}





.modal-box a.btn{
	font-size: 16px !important;
	}
.modal-box a.btn:after{
	right: 10px;
	top: 23px;
	}











#flow .content ul{
	display: block;
	width: 80%;
	}
#flow .content ul li{
	width: 100%;
	margin: 0 0 50px 0;
	}
#flow .content ul li:last-child{
	margin: 0;
	}







#faq{
	width: 100%;
	}
#faq .content{
	width: 100%;
	}

#faq .content dl.faq dt{
	font-size: 15px;
	}






#form{
	padding: 50px 10px;
	}
#form form{
	width: 100%;
	}
#form .content{
	width: 100%;
	margin: 0 auto;
	}

#form table{
	width: 100%;
	margin: 50px auto;
	}
#form table th{
	font-size: 14px;
	width: 150px;
	}
#form table td{
	border: solid 1px #333;
	padding: 10px;
	}





#announce{
	padding: 70px 40px 55px 40px;
	}




#campaign .content{
	width: 100%;
	}
#campaign .content .block h4{
	font-size: 17px;
	padding: 0 0 0 10px;
	}
	
	
#campaign table {
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-bottom: solid 1px #ccc;
	}
#campaign table th{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-bottom: none;
	}
#campaign table td{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-bottom: none;
	}








footer{
	margin: 50px 0 0 0;
	}


footer ul li a{
	font-size: 14px;
	}






/********************************************************************************************************************************************************************************/
}
/********************************************************************************************************************************************************************************/



